5 Replies Latest reply: Jul 17, 2015 9:21 AM by Sébastien Fatoux RSS

    What is the minimum browser version requirement to use Qlik Sense Cloud?

    Sébastien Fatoux

      Hi,


      I share an application with a client on Qlik Sense Cloud and he cannot access it.


      He is well registered. I'm sure that is due to the version of his browser.